Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.smals.ehealth.codage.beans
Class GlobalErrorType

    java.lang.Object
      be.smals.ehealth.codage.beans.GlobalErrorType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:26:15+02:00",
               comments="JAXB RI v2.2.6")
    public class GlobalErrorType

extends Object
implements Serializable

Java class for GlobalErrorType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="GlobalErrorType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="errorCode" type="{http://www.w3.org/2001/XMLSchema}long"/>
             <element name="errorValue" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GlobalErrorType()`

Method Summary
`long` | `getErrorCode()` Gets the value of the errorCode property.
`String` | `getErrorValue()` Gets the value of the errorValue property.
`void` | `setErrorCode(long value)` Sets the value of the errorCode property.
`void` | `setErrorValue(String value)` Sets the value of the errorValue property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GlobalErrorType

    public GlobalErrorType()

Method Detail

### getErrorCode

    public long getErrorCode()

  Gets the value of the errorCode property.

### setErrorCode

    public void setErrorCode(long value)

  Sets the value of the errorCode property.

### getErrorValue

    public String getErrorValue()

  Gets the value of the errorValue property.

  Returns:
    possible object is `String`

### setErrorValue

    public void setErrorValue(String value)

  Sets the value of the errorValue property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.